Bug 1968128 - kiwi-9.23.39 is available
Summary: kiwi-9.23.39 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-05 17:25 UTC by Upstream Release Monitoring
Modified: 2021-06-30 04:27 UTC (History)
1 user (show)

Fixed In Version: kiwi-9.23.39-2.fc34 kiwi-9.23.39-2.fc33 kiwi-9.23.39-2.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-30 03:15:14 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 9.23.36 (#1968128) (1.01 KB, patch)
2021-06-05 20:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.37 (#1968128) (1.01 KB, patch)
2021-06-07 10:33 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.38 (#1968128) (1.01 KB, patch)
2021-06-11 14:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.39 (#1968128) (1.01 KB, patch)
2021-06-21 13:25 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-05 17:25:28 UTC
Latest upstream release: 9.23.35
Current version/release in rawhide: 9.23.34-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 1 Upstream Release Monitoring 2021-06-05 17:25:31 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2021-06-05 20:31:39 UTC
Latest upstream release: 9.23.36
Current version/release in rawhide: 9.23.34-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 3 Upstream Release Monitoring 2021-06-05 20:31:42 UTC
Created attachment 1789094 [details]
[patch] Update to 9.23.36 (#1968128)

Comment 4 Upstream Release Monitoring 2021-06-06 22:15:38 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.36-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=69389158

Comment 5 Upstream Release Monitoring 2021-06-07 10:33:08 UTC
Latest upstream release: 9.23.37
Current version/release in rawhide: 9.23.34-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 6 Upstream Release Monitoring 2021-06-07 10:33:11 UTC
Created attachment 1789198 [details]
[patch] Update to 9.23.37 (#1968128)

Comment 7 Upstream Release Monitoring 2021-06-07 10:38:12 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.37-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=69490707

Comment 8 Upstream Release Monitoring 2021-06-11 14:14:27 UTC
Latest upstream release: 9.23.38
Current version/release in rawhide: 9.23.34-2.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 9 Upstream Release Monitoring 2021-06-11 14:14:30 UTC
Created attachment 1790241 [details]
[patch] Update to 9.23.38 (#1968128)

Comment 10 Upstream Release Monitoring 2021-06-11 14:20:05 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.38-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=69860110

Comment 11 Upstream Release Monitoring 2021-06-21 13:25:08 UTC
Latest upstream release: 9.23.39
Current version/release in rawhide: 9.23.34-2.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 12 Upstream Release Monitoring 2021-06-21 13:25:13 UTC
Created attachment 1792653 [details]
[patch] Update to 9.23.39 (#1968128)

Comment 13 Upstream Release Monitoring 2021-06-21 13:36:37 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.39-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=70546260

Comment 14 Fedora Update System 2021-06-21 14:21:40 UTC
FEDORA-2021-e5419c6c1a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e5419c6c1a

Comment 15 Fedora Update System 2021-06-21 14:21:45 UTC
FEDORA-2021-c7b46cbde8 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c7b46cbde8

Comment 16 Fedora Update System 2021-06-21 14:21:49 UTC
FEDORA-EPEL-2021-75a6e5c18d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-75a6e5c18d

Comment 17 Fedora Update System 2021-06-22 01:04:45 UTC
FEDORA-2021-c7b46cbde8 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c7b46cbde8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c7b46cbde8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-06-22 01:11:14 UTC
FEDORA-2021-e5419c6c1a has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e5419c6c1a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e5419c6c1a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-06-22 01:12:08 UTC
FEDORA-EPEL-2021-75a6e5c18d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-75a6e5c18d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2021-06-22 01:31:43 UTC
FEDORA-EPEL-2021-75a6e5c18d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-75a6e5c18d

Comment 21 Fedora Update System 2021-06-22 01:32:05 UTC
FEDORA-2021-c7b46cbde8 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c7b46cbde8

Comment 22 Fedora Update System 2021-06-22 01:32:23 UTC
FEDORA-2021-e5419c6c1a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e5419c6c1a

Comment 23 Fedora Update System 2021-06-23 01:28:00 UTC
FEDORA-EPEL-2021-75a6e5c18d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-75a6e5c18d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 24 Fedora Update System 2021-06-23 02:00:32 UTC
FEDORA-2021-c7b46cbde8 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c7b46cbde8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c7b46cbde8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 25 Fedora Update System 2021-06-24 14:42:06 UTC
FEDORA-2021-e5419c6c1a has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e5419c6c1a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e5419c6c1a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2021-06-29 13:28:44 UTC
FEDORA-2021-e5419c6c1a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e5419c6c1a

Comment 27 Fedora Update System 2021-06-29 13:29:14 UTC
FEDORA-2021-c7b46cbde8 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c7b46cbde8

Comment 28 Fedora Update System 2021-06-29 13:29:33 UTC
FEDORA-EPEL-2021-75a6e5c18d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-75a6e5c18d

Comment 29 Fedora Update System 2021-06-30 03:15:14 UTC
FEDORA-2021-c7b46cbde8 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 30 Fedora Update System 2021-06-30 03:32:40 UTC
FEDORA-2021-e5419c6c1a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 31 Fedora Update System 2021-06-30 04:27:03 UTC
FEDORA-EPEL-2021-75a6e5c18d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.